ON_RTreeSearchResult Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h>`

## Public Attributes

int | m_capacity
int | m_count
ON__INT_PTR * | m_id

## Detailed Description

Definition at line 142 of file opennurbs_rtree.h.

## Member Data Documentation

## m_capacity

int ON_RTreeSearchResult::m_capacity

Definition at line 144 of file opennurbs_rtree.h.

## m_count

int ON_RTreeSearchResult::m_count

Definition at line 145 of file opennurbs_rtree.h.

## m_id

ON__INT_PTR* ON_RTreeSearchResult::m_id

Definition at line 146 of file opennurbs_rtree.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h